<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_application">
    <sys_app_application action="INSERT_OR_UPDATE">
        <active>true</active>
        <category display_value="">Custom Applications</category>
        <description>Centralised App for engineering works</description>
        <device_type>browser</device_type>
        <hint>Centralised App for engineering works</hint>
        <name/>
        <order/>
        <roles>x_811737_railright.user,x_811737_railright.admin,x_811737_railright.signaler</roles>
        <sys_class_name>sys_app_application</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:54:20</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>05cbbc4b2f430110f98855f62799b6c3</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>RailRight</sys_name>
        <sys_overrides/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_app_application_05cbbc4b2f430110f98855f62799b6c3</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:54:20</sys_updated_on>
        <title>RailRight</title>
        <view_name/>
    </sys_app_application>
</record_update>
